.blog-section,
.contact-section {
	background-color: #d1cfdd;
}

.card-feature {
	border: 1px solid #7c71b1 !important;
}

.kg-counter-box-top h2,
.about-section .section-title span,
.section-title h3 span,
.bg-cta.kg-landing-section span {
	color: #e94f32;
}

.icon-box {
	background: rgb(226, 86, 40);
	background: linear-gradient(128deg, rgba(226, 86, 40, 0.22172619047619047) 43%, rgba(49, 28, 138, 0.6446953781512605) 100%);
}

.section.why-section {
	background-color: #220b81;
}

.contact-section-four .contact__content {
	background-color: #000;
}

.form-select {
	background-color: #fff;
	line-height: 32px !important;
}

/* Loan amount slider */
.range__slider {
	width: 100%;
}

.range__value {
	width: auto;
	font-size: 1rem;
	padding-top: 10px;
}

.range__value span {
	font-size: 23px;
	font-weight: 700;
	color: #220b81;
}

.range__emi {
	width: auto;
	font-size: 0.8rem;
}

.range__emi span {
	font-size: 0.8rem;
	font-weight: 700;
	color: #fff;
}

.range__slider [type="range"] {
	width: 100%;
	-webkit-appearance: none;
	height: 11px;
	border-radius: 6px;
	background: #f1f1f1;
	outline: none;
	padding: 0;
	margin: 0;
}

/* custom thumb */
.range__slider [type="range"]::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #108c4c;
	border: #ffffff 3px solid;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}

.range__slider [type="range"]::-webkit-slider-thumb:hover {
	background: #e25628;
}

.range__slider [type="range"]::-moz-range-thumb {
	width: 25px;
	height: 25px;
	border: 0;
	border-radius: 50%;
	background: #ffffff;
	border: #ffffff 5px solid;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}

/* Loan amount slider */


.credit__part.gold-card {
	background-image: url(../images/img/Gold-Membership-card-blank.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.credit__part.diamond-card {
	background-image: url(../images/img/Diamond-Membership-Card-blank.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.credit {
	width: 420px;
	height: 280px;
	-webkit-perspective: 420px;
	-moz-perspective: 420px;
	perspective: 420px;
	display: inline-block;
}

.credit__part {
	box-shadow: 1px 1px #aaa3a3;
	top: 0;
	position: absolute;
	z-index: 1000;
	left: 0;
	display: inline-block;
	width: 420px;
	height: 266px;
	background-color: #FFF;
	border-radius: 8px;
	-webkit-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-moz-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-ms-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-o-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

.credit__front {
	padding: 15px;
}

.credit__black-line {
	margin-top: 5px;
	height: 38px;
	background-color: #303030;
}

.credit__logo {
	height: 90px;
}

.credit__front-logo {
	position: absolute;
	top: 18px;
	right: 18px;
}

.credit__square {
	border-radius: 5px;
	height: 35px;
	margin-top: 10px;
}

.credit__head {
	display: block;
	height: 90px;
}

.credit_numer {
	display: block;
	width: 100%;
	word-spacing: 4px;
	font-size: 2rem;
	letter-spacing: 2px;
	color: #0f0f0f;
	margin-bottom: 10px;
	margin-top: 10px;
}

.credit__space-full {
	width: 100%;
	float: left;
}

.credit__space-75 {
	width: 75%;
	float: left;
}

@media (max-width: 576px) {
	.credit {
		width: 293px;
		height: 150px;
	}

	.credit__part {
		width: 289px;
		height: 157px;
		background-size: 289px 156px;
	}

	.credit__head {
		height: 40px;
	}

	.credit_numer {
		font-size: 1rem;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	.credit__label {
		font-size: 0.5rem;
		line-height: 0.8rem;
	}

	.credit__info {
		font-size: 1rem;
		line-height: 1.2rem;
	}
}

.accordion.accordion-main-wrapper .accordion-item {
	border-bottom: 1px solid #7c71b1 !important
}

.hero-section .section-title {
	margin-top: 74px !important;
}

.kg-features {
	background: radial-gradient(97.57% 97.5% at 29.61% 25.71%, rgba(255, 255, 255, .9) 28.21%, rgba(245, 234, 255, .9) 100%);
	box-shadow: 0 4px 32px 0 rgba(0, 0, 0, .12);
}

.kg-submit-form {
	padding: 100px 0;
}

.kg-landing-section {
	background-size: cover !important;
	background-color: #108c4c1f !important;
}

.kg-footer-bottom {
	border-top: 1px solid #dddddd38;
}

.card.features-main {
	border: 1px dotted #ed9d84 !important;
}

.card.features-main:before {
	content: '';
	position: absolute;
	left: -15px;
	top: -15px;
	right: -15px;
	bottom: -15px;
	background: #f0bdb042;
	box-shadow: 0px 30px 70px rgba(10, 22, 37, 0.0555514);
	border-radius: 5px;
	z-index: -1;
	opacity: 0;
	transform: scale(1, 0.9);
	transform-origin: 0 0;
	transition: all 0.3s ease-in-out;
}

.card.features-main:hover:before {
	opacity: 1;
	transform: scale(1.0);
}

.card.features-main:hover .content .title {
	color: #220b81 !important;
}

.kg-card-employees {
	background: #fbf7ff;
	background-image: url(https://acko-seo-prod-assets.ackoassets.com/_next_static/images/circle-carousel.svg);
	background-repeat: no-repeat;
	background-position: top right;
}

section.about-section.hero-section {
	background: #108c4c2b;

}

.bg-blue {
	background-color: #108c4c2b !important;
}

.fullscreen {
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	min-height: 100vh
}

.fullscreen .container,
.fullscreen .container-wide {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin-top: 30px;
	margin-bottom: 30px
}

.fullscreen .container-fullscreen {
	width: 100%
}

.halfscreen {
	width: 100%;
	height: 72%;
	overflow: hidden;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	min-height: 75vh
}

.halfscreen .container,
.halfscreen .container-wide {
	/* margin-top:2%; */
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1
}

.halfscreen .container-fullscreen {
	width: 100%
}

.container-fluid {
	padding: 0px 96px;
}


@media screen and (max-width:991px) {
	.container-fluid {
		padding: 0px 20px;
	}
}

/* #products img {
	height: 450px;
	object-fit: contain;
} */

.bg-from-section {
	background-color: #e5e5e5;
}

#submitForm3 .row>.pricing-wrapper:last-of-type {
	margin-bottom: 0 !important;
}

@media screen and (min-width:768px) {
	.bg-cta-hero {
		background: url('../images/landing-img.webp') no-repeat;
		background-size: cover;
		background-position: top;
	}

	.membership-content {
		border-left: 1px solid #dee2e6;
		border-bottom: none;
		margin-bottom: 0;
	}

}



@media screen and (max-width:767px) {
	#products img {
		height: 100%;
	}

	  .bg-cta-hero {
        background: url('../images/Mobile-image.webp') top no-repeat;
        height: 100%;
        background-color: #000;
        background-size: contain;
        background-position: top;
    }
 
 
    .hero-content-text h3 {
        margin-top: 135px !important;
        font-size: 22px !important;
    }

	.hero-content-text h4 {
		font-size: 16px !important;
		margin-top: 0px !important;
	}

	.membership-content {
		border-bottom: 1px solid #dee2e6;
		border-left: none;
		margin-bottom: 24px;
	}

}
.form_design{
	border-left: 2px solid #e94f32;
    padding-left: 25px;
}
.cardbox{
    background:#ffffff;
    border-radius:12px;
    padding:25px;
    width:100%;
    margin-bottom:25px;
    box-shadow:0 2px 8px rgba(0,0,0,0.08);
    display:flex;
    gap:20px;
}

.icon-box-1{
    color:#e94f32;
    font-size:40px;
    display:flex;
    align-items:flex-start;
}

.content{
    border-left:3px solid #e94f32;
    padding-left:20px;
}

.content p{
    margin:8px 0;
    font-size:16px;
}

.title{
    font-size:26px;
    font-weight:600;
    margin-bottom:15px;
}

.feature{
    display:flex;
    align-items:center;
    gap:8px;
    margin:10px 0;
    font-size:16px;
}
.material-icons{
    font-size:20px;
}

.management-block_one-icon {
	color:#e94f32;
}
.pre_card {
    position: relative;
    width: auto;
    height: 150px;
    background: #fff;
    border-radius: 10px;
    transition: all 0.3s;
}
.pre_card:hover {
    transform: scale(1.05);
}
.input[type="radio"]:checked {
    border: 2px solid rgb(34 41 88);
	background: none;
}
.input:checked+.check::after {
    content: '';
    position: absolute;
    top: 19px;
    right: 19px;
    width: 12px;
    height: 12px;
    background-color: rgb(32 35 85);
    border-radius: 50%;
}
.input+.check::before {
    content: "";
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    border: 2px solid #202355;
    border-radius: 50%;
    background-color: #f3f5f4;
}
.input {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    appearance: none;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    z-index: 10;
    box-shadow: 1px 1px 10px #aaaaaa, -1px -1px 10px #ffffff;
}
.label {
    color: #323232;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.title {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
}
.label .title {
    margin: 20px 0 0 15px;
    
    font-size: 15px;
    letter-spacing: 1px;
}
.label .price {
    margin: 15px 0 0 15px;
    font-size: 18px;
   
}
.counter-block_four-inner {
    position: relative;
    padding: 30px 30px 30px 80px;
}
.counter-block_four-inner:hover .counter-block_four-icon {
    transform: rotateY(180deg);
}